View Issue Details

IDProjectCategoryView StatusLast Update
0003807SUMoBugpublic2016-06-16 22:38
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.4.1Fixed in Version4.4.1 
Summary0003807: "Free Software Foundation" is not a valid company name
Description"Free Software Foundation" is not a valid company name (no single site for all concerned products)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-06-07 22:25 Kyle_Katarn New Issue
2016-06-07 22:25 Kyle_Katarn Status new => assigned
2016-06-07 22:25 Kyle_Katarn Assigned To => Kyle_Katarn
2016-06-09 21:00 Kyle_Katarn Target Version 4.4.0 => 4.4.1
2016-06-16 22:38 Kyle_Katarn Status assigned => resolved
2016-06-16 22:38 Kyle_Katarn Fixed in Version => 4.4.1
2016-06-16 22:38 Kyle_Katarn Resolution open => fixed